Have a feature request or suggestion? Post your idea here!

投稿

2フォロワー フォローする
0
Avatar

Mac High Sierra 10.13 compatibility

Hello

I have a macbook pro running High Sierra 10.13.6

Has Rekordbox 6 ever been compatible with this OS? I think I remember that the early versions of Rekordbox 6 were compatible with High Sierra. Am I wrong? I managed to install it, update it, etc. But I'm having issues now and I recently read that the latest version of Rekordbox (6.6.1) needs Mojave to work properly. Can you help me on this? What is the latest version of Rekordbox working on High Sierra?

Thanks

Louis-Alexandre Gagnon 回答済み

正式なコメント

Avatar

Sorry, the minimum required operating system is 10.14 (Mojave) and we're unable to assist for older OS's, sorry.

Pulse
コメントアクション Permalink

サインインしてコメントを残してください。

1件のコメント